<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
<title>Page 16</title>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<style type="text/css">
<!--
	p {margin: 0; padding: 0;}	.ft00{font-size:33px;font-family:BAAAAA+Arial;color:#003da5;}
	.ft01{font-size:42px;font-family:DAAAAA+OpenSans;color:#ffffff;}
	.ft02{font-size:27px;font-family:CAAAAA+ArialMT;color:#000000;}
	.ft03{font-size:27px;line-height:32px;font-family:CAAAAA+ArialMT;color:#000000;}
-->
</style>
</head>
<body bgcolor="#A0A0A0" vlink="blue" link="blue">
<div id="page16-div" style="position:relative;width:1080px;height:607px;">
<img width="1080" height="607" src="01_Presentación016.png" alt="background image"/>
<p style="position:absolute;top:15px;left:176px;white-space:nowrap" class="ft00"><b>Normativa&#160;de&#160;uso&#160;–&#160;Correo&#160;electrónico&#160;corporativo</b></p>
<p style="position:absolute;top:7px;left:71px;white-space:nowrap" class="ft01"><b>13.</b></p>
<p style="position:absolute;top:120px;left:189px;white-space:nowrap" class="ft02">· Utilizarlo sólo&#160;para&#160;propósitos profesionales</p>
<p style="position:absolute;top:185px;left:189px;white-space:nowrap" class="ft02">· No&#160;ceder el&#160;uso a terceras&#160;personas</p>
<p style="position:absolute;top:250px;left:189px;white-space:nowrap" class="ft03">· Revisar la&#160;barra de direcciones antes&#160;de enviar mensaje,&#160;para&#160;<br/>evitar brechas,&#160;como el&#160;campo CC.</p>
<p style="position:absolute;top:347px;left:189px;white-space:nowrap" class="ft02">· No&#160;responder&#160;mensajes Spam</p>
<p style="position:absolute;top:412px;left:189px;white-space:nowrap" class="ft02">· No&#160;enviar&#160;correos&#160;con&#160;información&#160;“Sensible”</p>
</div>
</body>
</html>
